@charset "utf-8";

body { 
	background: #CAD8E1;
	font:12px/1.5 Tahoma,Geneva,sans-serif;
	margin:0;
	padding:0;
}

#wrap {
	top:40px;
	width:1000px;
	margin:auto;
	border: 1px solid #DDDDDD;
	position:relative;
}

#content {
	background: url(images/page_bg.jpg) left top no-repeat;
	position:relative;
	line-height:1;
	height:600px;
	padding:10px;
}

#forums {
	top:30px;
	left:0px;
	position:relative;
	
}	

#forums a {
	color: rgb(255, 147, 30);
	font-size:40px;
	text-decoration:none;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
}

#forums a.prev {
	font-size:25px;
	
}

#forums a:hover {
	color: #000;
}


#copyright  {
	position:absolute;	
	color:#83857A;
	font-size:80%;
	line-height:11px;
	background: none;
	text-align:right;
	float:right;
	top:590px;
	width:980px;
}

#c_t7 {
    position:absolute;
	top:470px;
	left:20px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width:370px;
	color:rgb(103,125,149);
	line-height:13px;
	text-align:justify;
}

.ceureg {
	font-family: Brush Script MT, Arial Narrow, Arial, Helvetica, sans-serif;
}
